body {
	
	background-color: white;
	max-width:840px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family: Arial;
	font-size: 13pt;
	
	}

@font-face {
font-family: "alegreya";
src: url(../font/alegreya.ttf);
}


@media screen and (max-width:810px) {
.blocpub {
clear:both;
width:410px;
height: auto;
margin-left: auto;
margin-right: auto;
border-width: 5px;
border-color:black;
border-style: double hidden double hidden;
text-align:center; 
}
}

@media screen and (max-width:450px) {
.blocpub {
clear:both;
width:300px;
height: auto;
margin-left: auto;
margin-right: auto;
border-width: 5px;
border-color:black;
border-style: double hidden double hidden;
text-align:center; 
}
}

A {
color: #595353;
text-decoration: none;
}
A:hover {
color: red;
text-decoration: none;
}
A:visited {
color: #595353;
}

H1 {
	
	font-family: alegreya, serif;
	text-align: left;
	font-size: 50px;
	font-style: normal;
	font-variant: small-caps;
	line-height: 90%;
	color:#938e8d;
	margin-bottom:35px;
   
	}
	
	
H2 {
font-family: alegreya, serif;
font-size: 30pt;
text-align: left;
line-height: 170%;
color:#938e8d;
}
H3 {
font-family:alegreya,serif;
font-size: 20pt;
color:#938e8d;
}

H4 {
font-family: alegreya, serif;
font-size: 14pt;
font-style: italic;
text-align: left;
}

.blocpub {
max-width: 815px;
width:100%;
height: auto;
padding-bottom:5px;
margin-left: auto;
margin-right: auto;
margin-bottom:5px;
text-align:center;
line-height: 150%;
border-width: 5px;
border-color:black;
border-style: double hidden double hidden;
 }
 
 
 .blocmenu {

width:100%;
height: auto;
padding-bottom:5px;
padding-left:5px;
margin-left: auto;
margin-right: auto;
margin-bottom:5px;
text-align:left;
line-height:170%;	
font-size: 13pt;
border-width: 5px;
border-color:black;
border-style: double hidden double hidden;
 }
 
 
 div#abcd {

display:block;
background-color: none;
width:100%;
height:auto;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
text-align:left;
letter-spacing: 0.45em;
padding-left:5px;
line-height: 150%;
	}


.lettrine {
font-family: alegreya;
font-weight: 400;
 font-size: 70pt;
  line-height: 60pt;  
 float: left;
 margin-right: 5px;
	color: #938e8d;;

}

	
.italique {
font-family: Times;
font-style: italic;
font-size: 15pt;
}

.cap {
font-variant: small-caps;
}
.cap_ital {
font-family: Times;
font-variant: small-caps;
font-style: italic;
}

.partage {

display:block;
float:right;
background-color:#f2f3f4;
width:210px;
text-align:center;
margin-left:20px;
padding-top:20px;

}

.soutenir {
display:block;
float:right;
width:210px;
text-align:center;
margin-left:20px;


}

.tipee {

display:block;
float:right;
background-color:#F9E79F;
width:250px;
text-align:center;
margin-left:20px;
padding-top:20px;

}


@media screen and (max-width:450px) {
.partage {
display:block;
float:center;
background-color:#f2f3f4;
width:210px;
text-align:center;
margin-left:40px;
margin-right: 40px;
padding-top:20px; 
}
}

.bloc370px  {

 background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  border-left-color: darkgray;
  border-left-width: 2px;
  border-left-style: outset;
  background-position: 0% 0%;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 370px;
		width:100%;		
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  line-height: 120%;
}

 .bloc570 {
	margin-top:1%;
	max-width:570px;
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
		font-family: Arial;
	font-size: 14pt;
	text-align: justify;
	line-height: 150%;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
  }

div#bloc570pied {
	display:block;
	background-color:#C0C0C0;
	border-color:black;
 border-style: hidden hidden double hidden;
	max-width:570px;
	width: 100%;
	height: auto;
	margin-left: auto;
	Padding:10px;
	margin-right: auto;
		font-family: Arial;
	font-size: 13pt;
	text-align: left;
	line-height: 150%;
		 -webkit-hyphens: auto;
   -moz-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
  }
		
		
div#bloc800pied {
display:block;
background-color:#C0C0C0;
border-color:black;
border-style: hidden hidden double hidden;
width: 100%;
Padding:10px;
font-family: Arial;
font-size: 13pt;
text-align: left;
line-height: 150%;
 -webkit-hyphens: auto;
 -moz-hyphens: auto;
 -ms-hyphens: auto;
 hyphens: auto;
  }
  

 
	.centre570 {
display:block;
	margin-left: auto;
margin-right: auto;
width:100%;
max-width:566px;
height:auto;
border-width:2px;
border-color:darkgray;
border-style:outset;

	}
	
	.centre570_sans{
	
	display:block;
	margin-left: auto;
margin-right: auto;
width:100%;
max-width:570px;
height:auto;
}

.legende_570 {
display: block;
width:100%;
max-width:556px;
border-width:2px;
padding: 5px;
border-color:dimgray;
Border-style: hidden hidden solid hidden; 
margin-left: auto;
margin-right: auto;
text-align:left;
font-family: arial;
font-size:12pt;
line-height: 120%;
 }
	
	
	
	.imagecentre {
display:block;
max-width: 100%;
	height:auto;
	width:auto;
margin-left: auto;
margin-right: auto;
 }  

	
	.legende450 {
display: block;
border-width:2px;
padding: 5px;
border-color:dimgray;
Border-style: hidden hidden solid hidden; 
margin-left: auto;
margin-right: auto;
max-width:450px;
width:100%;
text-align:left;
font-family: arial;
font-size:11pt;
line-height: 120%;

 }

.mp3{
width : 100%;
text-align:justify;
background-color: gainsboro;
border-top-width:3px;
border-top-style:inset;
border-top-color:lavender;	

}
	
.col_droite {
display:block;
float: right; 
width:205px;
height:auto;
margin-left:10px;
font-size:11pt;
line-height:100%;
margin-bottom: 10px;

}

@media screen and (max-width:450px) {
.col_droite {
display:block;
Float:center;
width:200px;
height:auto;
font-size:11pt;
margin-bottom:10px;
padding-left:35px;
padding-right:35px;
line-height:100%;

}
}


.col_gauche {

display:block;
float: left; 
width:200px;
height:auto;
margin-right:10px;
font-size:11pt;
margin-bottom: 10px;
line-height:100%;
}

@media screen and (max-width:450px) {
.col_gauche {
display:block;
Float:center;
width:200px;
height:auto;
font-size:11pt;
margin-bottom:10px;
padding-left: 35px;
padding-right: 35px;
line-height:100%;

}
}

.imagegauche { 
  display: block;
  float: left; 
  margin : 5px 15px 5px 0px; 
  border-width:1px;
  border-style:outset;
  border-color:black;
    
}


@media screen and (max-width:450px) {
.imagegauche { 
  display:block;
  float: center; 
  margin-left : 40px;
		margin-right: 40px;
  border-width:1px;
  border-style:outset;
  border-color:black;
  
}}

.image_lettrine { 
  Display: block;
  float: left;
  width: 35%;
  hight: auto;
  margin :0px 15px 50px 0px; 
  border-width:1px;
  border-style:outset;
  border-color:black;
  
}


.imagecentre {
display:block;
max-width: 100%;
	height:auto;
	width:auto;
margin-left: auto;
margin-right: auto;
 } 
 
.cul {
display:block;
width:33%;
height:auto;
margin-left: auto;
margin-right: auto;

}



@media screen and (max-width:450px) {
.cul {
display:block;
width:33%;
height:auto;
margin-left: 40px;
margin-right: 40px; 
}
}

  
 .citation {
margin-left: 10px;
font-family: Times;
font-style: italic;
font-size: 14pt;

}

.retrait {margin-left: 5%}
 